Bug 259382 - sysutils/ts: update to 1.0.1
Summary: sysutils/ts: update to 1.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitry Sivachenko
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2021-10-23 14:54 UTC by Jimmy Olgeni
Modified: 2021-10-24 10:51 UTC (History)
1 user (show)

See Also:
demon: maintainer-feedback+


Attachments
Update patch (1.13 KB, application/mbox)
2021-10-23 14:54 UTC, Jimmy Olgeni
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2021-10-23 14:54:56 UTC
Created attachment 228966 [details]
Update patch

Update sysutils/ts to 1.0.1 (poudriere test OK).
Comment 1 Dmitry Sivachenko freebsd_committer 2021-10-23 19:56:02 UTC
Looks fine, please commit.

Thanks!
Comment 2 commit-hook freebsd_committer 2021-10-24 09:52:37 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=876847c2859aa6b035ff5ae2b09953d92ad1f561

commit 876847c2859aa6b035ff5ae2b09953d92ad1f561
Author:     Jimmy Olgeni <olgeni@FreeBSD.org>
AuthorDate: 2021-10-21 14:06:55 +0000
Commit:     Jimmy Olgeni <olgeni@FreeBSD.org>
CommitDate: 2021-10-24 09:50:12 +0000

    sysutils/ts: Update to version 1.0.1

    PR:             259382
    Reported by:    olgeni
    Approved by:    maintainer (demon)

 sysutils/ts/Makefile | 2 +-
 sysutils/ts/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 3 Jimmy Olgeni freebsd_committer 2021-10-24 10:51:09 UTC
Done - thank you!